<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>Journée d'intégration</title>
		<link rel="stylesheet" href="../Css/style6.css" />
		
	</head>
	
	
	<body>
	
		<header>
			<div class="Titre"><h1>Journée d'intégration</h1></div>
			<a href="file:///F:/Cours/M1106/Web/Html/geeko.html"><input type="button" name="Accueil"value="Accueil"/></a>
		</header>
		
		<p>
			<img src ="../Image/image1.jpg" width="400" height="300" title="Séance de yoga"/></br>
			</br><img src ="../Image/image2.jpg" width="400" height="300" title="Séance de yoga"/></br>
			</br><img src ="../Image/image3.jpg" width="400" height="300" title="Séance de yoga"/></br>
			</br><img src ="../Image/image4.jpg" width="400" height="300" title="Au paintball"/></br>
			</br><img src ="../Image/image5.jpg" width="400" height="300" title="Au paintball"/></br>
			</br><img src ="../Image/image6.jpg" width="400" height="300" title="Au paintball"/>
		</p>
		
		
	</body>
	
</html>